<?php
$z[0]=Array("field","林周拉萨河,林周拉萨河介绍,林周",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","林周拉萨河拉萨河藏语称“吉曲”，意为“快乐河”、“幸福河”，亦称“逻些川”、“克曲”、“机虔河”、“吉楚河”、“机楮河”、“吉特楚”、“藏江”。在拉萨市境内，位于西藏中南部。拉萨河发源于念青唐古拉山南麓嘉黎里彭措拉孔马沟，流经那曲、当雄、林",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","林周拉萨河_林周县林周拉萨河旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　林周拉萨河\n</p><p>　　拉萨河藏语称“吉曲”，意为“快乐河”、“幸福河”，亦称“逻些川”、“克曲”、“机虔河”、“吉楚河”、“机楮河”、“吉特楚”、“藏江”。在拉萨市境内，位于西藏中南部。拉萨河发源于念青唐古拉山南麓嘉黎里彭措拉孔马沟，流经那曲、当雄、林周、墨竹工卡、达孜、城关、堆龙德庆，至曲水县。自源头始向西北流经彭措帕尔和鼓措卧玛两小湖，流人彭措。出彭措后称麦地藏布，至桑曲汇入口以上为上游；以下称热振藏布，至直孔为中游；直孔以下始称拉萨河，为下游段，至曲水县附近注入雅鲁藏布江。落差1620米，平均坡降2．9%。。径流补给以雨水为主约占48％，冰雪融水约占29％，地下水约占23％。是雅鲁藏布江中游一条较大的交流，全长495公里，流域面积31760平方公里，最大流量2830立方米／秒，最小流量20立方米／秒，年平均流量287立方米／秒。海拔高度由源头5500米到河口3580米，是世界上最高的河流之一，此河属于融雪和降雨类型，水量的大小随着温度的高低降水量的多少而变化。\n</p><p>　　拉萨河流域内大部分为山地，山峰高耸，坡度陡峭，地势自北向南倾斜，念青唐古拉山脉发育有规模不大的现代冰川。流域右岸支流大部发源于冰川，左岸支流大都发源于湖泊或沼泽，沿河两岸有河谷冲积平原，宽1—10公里，耕地面积约57万亩。这里气候温和，地势平坦，土质较厚，水源充沛，土质较好，是西藏主要粮食产区之一。\n</p><p>　　拉萨河在林周县唐古以上河谷呈“V”型，以下至墨竹工卡县河谷变宽阔，宽约1—1.5公里，开始有河心漫滩出现，漫滩上植被良好，该段河道较规正，两岸分布三级连续的阶地：三级阶地高出河水位40一50米，其表部为厚50一80厘米的砂表土，生长着茂盛的草类，是天然良好的牧场；二级阶地高出河水位20—30米；一级阶地高出河水位10—20米，大部分已被开垦成耕地。<br clear=all>",554,2095);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b142G363K0-3K33.gif",2097,2181);
$z[7][4]['name']="litpic";

?>